APP_NAME=Laravel
APP_ENV=local
APP_KEY=base64:pAQLsjo7k7bj1AqP+lfQ7sBkXxUcQ+ppftPcDgy3U2Y=
APP_DEBUG=true
APP_URL=http://localhost

LOG_CHANNEL=stack
LOG_LEVEL=debug

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=emonev
DB_USERNAME=root
DB_PASSWORD=lukmanhakim

DB_CONNECTION=mysql
DB_HOST2=127.0.0.1
DB_PORT2=3306
DB_DATABASE2=elicensing
DB_USERNAME2=root
DB_PASSWORD2=lukmanhakim

DB_CONNECTION=mysql
DB_HOST3=127.0.0.1
DB_PORT3=3306
DB_DATABASE3=realisasi
DB_USERNAME3=root
DB_PASSWORD3=lukmanhakim

BROADCAST_DRIVER=log
CACHE_DRIVER=file
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=smtp
MAIL_DRIVER=smtp
MAIL_HOST=smtp.gmail.com
MAIL_PORT=465
MAIL_USERNAME=emonevsystem@gmail.com
MAIL_PASSWORD=emonev20210221
MAIL_ENCRYPTION=ssl
MAIL_FROM_ADDRESS=null
MAIL_FROM_NAME="${APP_NAME}"


AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"
